Docs
Get Users
GET /Events/{eventId}/users
GET
/Events/{eventId}/usersLists the users who have access to the event, with name, email, image, license feature flags and the collaborator each belongs to. Needs event admin permission on the event.
Path Parameters
| Field | Type | Required | Description |
|---|---|---|---|
| eventId | uuid | Required |
Response
Type: GetUsersResponse[]
GetUsersResponse
| Field | Type | Description |
|---|---|---|
| id | uuid | |
| firstName | string| null | |
| lastName | string| null | |
| string| null | ||
| imageUrl | string| null | |
| licenseFeatureFlags | string[]| null | |
| collaborator | GetUsersResponseCollaboratorInfo |
GetUsersResponseCollaboratorInfo
| Field | Type | Description |
|---|---|---|
| id | uuid | |
| name | string| null |